/** Menu of years */
.mullen-news-archive-year-list {
    display: flex;
    flex-wrap: wrap;
    gap: 1em;
    margin: 2em 0;
}

.mullen-news-archive-year-list label {
    color: black;
}

.mullen-news-archive-year-list .active {
    font-weight: bold;
}

/** A list of releases */
.mullen-news-archive-release-list {
}

.mullen-news-archive-release-list li {
    margin: 0.5em 0;
}


/** Showing a release */
.mullen-news-archive-release {
}

